h1, body {
	border:5px dotted black;
	}
	
	p {
    border:5px dotted black;
}

h1 {
	font-size: 45px;
	}
body {
	color: black;
	font-family:"Fantasy";
	font-size:25px;
	text-align:center;
	background: url("booksbetterpeople.png");
	}
	
	
	
h1, h2, p, ul, ol.whiteFont {
	color=black;
	font-family:"Fantasy";
	text-align: center;
	background: lightblue;
	border: 5px dotted black;
	}
	
	<div id="bgimage">
	var background= <body background="booksbetterpeople.png">
	</div>
	

ul{
list-style-position:inside;
}

ol{
list-style-position:inside;
}